package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerBannerLetter;

/**
 * 锦旗及感谢信记录Mapper接口
 */
public interface LedgerBannerLetterMapper extends BaseMapper<LedgerBannerLetter> {
    List<LedgerBannerLetter> selectList(LedgerBannerLetter query);

    int updateSyncFlag();
}
